Subject: Re: Status of bankrupt companies
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 11 Dec 2000 03:49:00 -0800 (PST)

I am following up on Bill's request for information related to the Southern 
Minerals bankruptcy.  I heard back today from Jan Abel, Debtor's counsel.  As 
you know, ENA has an unsecured claim for $25,334.  An objection to the claim 
was filed, but later withdrawn.  First distributions were made in this 
bankruptcy in October, but the objection to ENA's claim may still have been 
pending at that time, so that ENA would not have received a distribution.  
The next distribution will be in January  and the distributions will occur 
quarterly thereafter.  If we did not receive a distribution in October, we 
will get both our first and second distributions in January.  ENA is a Class 
V unsecured creditor, which, according to the Plan, will receive 100% of the 
principal amount of the debt paid without interest over time.

	Bonnie White
	11/27/2000 04:42 PM
		
		 To: Richard B Sanders/HOU/ECT@ECT
		 cc: Lisa Mellencamp/HOU/ECT@ECT, Rebecca Ford/HOU/ECT@ECT, William S 
Bradford/HOU/ECT@ECT
		 Subject: Re: Status of bankrupt companies

I am familiar with the Southern Mineral Corp. bankruptcy.  ENA filed a proof 
of claim for an unsecured debt in the amount of $25,334.  As far as I have 
been able to determine, no objection was filed to this proof of claim.  The 
debtors' Chapter 11 plan of reorganization was approved by the Court on July 
21, 2000.  Unsecured creditors were to receive some combination of stock and 
cash.  I have a call in to Debtors' counsel to find out when to expect 
distributions, but I have not yet heard back.  I will let you know as soon as 
I do.

I am not familiar with the Alma Energy Corp. bankruptcy.  We looked the 
matter up in the bankruptcy court computer records, which show that Alma 
Energy Corp. and an affiliated company, Equinox Oil Company, Inc. filed for 
bankruptcy in the Eastern District of Louisiana in June 1999.  The docket 
sheet reflects that a first meeting of creditors was set for August 1999.  
The only other entry in the docket sheet reflects that the bankruptcy was 
closed in December 1999.  The current telephone directory has a listing for 
Equinox Oil Company at the 10077 Grogans Mill Road address that appears in 
the bankruptcy records, but there is no current telephone listing for Alma.  
It appears that Alma has simply gone out of business.  We did place a call to 
the lawyer who was listed as Debtors' counsel in the bankruptcy to try to 
find out more.  I will let you know if I find anything further.

	Richard B Sanders@ECT
	11/26/2000 09:15 AM
		
		 To: William S Bradford/HOU/ECT@ECT
		 cc: Rebecca Ford/HOU/ECT@ECT, Bonnie White/Corp/Enron@ENRON, Lisa 
Mellencamp/HOU/ECT@ECT
		 Subject: Re: Status of bankrupt companies

The only one I am aware of is Kimball,which Lisa is handling.

	William S Bradford
	11/20/2000 08:34 PM
		
		 To: Rebecca Ford/HOU/ECT@ECT
		 cc: (bcc: Richard B Sanders/HOU/ECT)
		 Subject: Re: Status of bankrupt companies

Still no response from legal.   Will follow up when I get a response.

Bill

Rebecca Ford
11/13/2000 11:15 AM
To: William S Bradford/HOU/ECT@ECT, Tanya Rohauer/HOU/ECT@ECT
cc:  
Subject: Re: Status of bankrupt companies  

I have not heard the status on these counterparties.  Do you have any updates?

Thanks,
Becky

To: Lisa Mellencamp/HOU/ECT@ECT, Richard B Sanders/HOU/ECT@ECT, Bonnie 
White/Corp/Enron@ENRON
cc: Molly Harris/HOU/ECT@ECT, Tanya Rohauer/HOU/ECT@ECT, Rebecca 
Ford/HOU/ECT@ECT, Georgeanne Hodges/HOU/ECT@ECT 
Subject: Re: Status of bankrupt companies  

Lisa/Richard/Bonnie,

Please give me an update of the following bankruptcy claims.  We need to make 
a determination if we should write off these receivables but would like to 
get input from you on any potential recovery before we move forward.  On a 
broader issue, do you have any report outlining outstanding bankruptcy 
preceedings or litigation that I may get a copy of on a regular basis so we 
can more effectively manage the credit and workout related issues on the 
trading portfolio?

Please advise.

Bill

   

From:  Tanya Rohauer                                                          
   10/31/2000 08:54 AM	

	                           

To: Molly Harris/HOU/ECT@ECT, William S Bradford/HOU/ECT@ECT
cc:  
Subject: Status of bankrupt companies

---------------------- Forwarded by Tanya Rohauer/HOU/ECT on 10/31/2000 08:49 
AM ---------------------------

Rebecca Ford
10/31/2000 08:11 AM
To: Tanya Rohauer/HOU/ECT@ECT, Debbie R Brackett/HOU/ECT@ECT
cc:  
Subject: Status of bankrupt companies

Hi Tanya and Debbie,

I was wondering if I could get an update as to the status of the following 
bankrupt companies:

Alma Energy Corp.
Kimball Trading Company
Southern Mineral Corp.

For each company, we have an outstanding receivable on our A/R.  I was 
wondering if, in each case, we expected to see some money to offset the 
receivable, or if there was a slim chance that we would receive anything in 
bankruptcy proceedings.  

Please advise.

Thank you,
Becky